{
  "container.barrel": "§fBarril",
  "container.cartography_table": "§fMesa de cartografía",
  "container.chest": "§fCofre",
  "container.chestDouble": "§fCofre grande",
  "container.enderchest": "§fCofre de ender",
  "container.inventory": "",
  "container.loom": "§fMáquina de telar",
  "container.repair": "§fMejorar y renombrar",
  "container.shulkerBox": "§fCaja de shulker",
  "container.upgrade": "§fMejorar equipamiento"
}